
Member Nodes - Task #3198

MNDeployment # 3197 (Closed): Deploy the USGS Library MN

Initial contact for the USGS MN

2012-09-05 02:37 - Dave Vieglais

Status: New Start date: 2012-09-05

Priority: Normal Due date:  

Assignee: Mike Frame % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Story Points:    

Description

During the Aug 2012 CCIT meeting, it was determined that contact with this potential MN should be made in Sept 2012.

Task is to make contact with the USGS Library potential member node and determine their interest in becoming a member node.

History

#1 - 2013-01-30 20:28 - Mike Frame

- Target version set to Deferred

#2 - 2013-08-23 13:07 - Bruce Wilson

- Target version deleted (Deferred)
